<SCItemManufacturer.Shop_Klescher __id="57b34869-f13e-4953-8ffd-e3db0346aa13" __path="libs/foundry/records/scitemmanufacturer/shop/shopkiosk/shop_klescher.xml" __type="SCItemManufacturer" BuildingBlocksStyle="c19f5309-28b0-4a5a-8d39-5123f4fced7d" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@item_TypeArmor" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Shop_Klescher>